[debug]
enableLog = 1
logLevel = 3


[xproto]
enableLog = 1
logLevel = 3


[http]
WinInet=1

[sciter]
heap = 2097152
expand = 4194304
stack = 62464


[widget]
widget_2 = 0
widget_4 = 1
widget_5 = 0
widget_6 = 0
widget_mgr = 0


[ui]
skin = 1
gametab = 0
gamebox = 0
chngamebtn = 0
bottomview = 0
groupMgrLink = 0
flowerCount = 0

[RCAudio]
PackCount = 2

